@charset "euc-jp";
/* CSS Document */

/* トップページ
-------------------------------------------*/
.main_image,
.price {
	margin:20px 0 40px;
}
#coach {
	width:760px;
	margin:40px auto;
}
#coach p,
#coach li {
	font-size:12px;
	line-height:17px;
	color:#231815;
}
#coach .ttl {
	margin-bottom:30px;
}
#coach .coach {
	background:#bedfc2;
	margin-bottom:10px;
}
#coach .coach table {
	width:100%;
}
#coach .coach th p {
	line-height:22px;
}
#coach .coach th,
#coach .coach td {
	vertical-align:middle;
}
#coach .coach ul li {
	list-style:none;
}
#coach .coach th {
	text-align:center;
	width:140px;
}
#coach .coach th .name {
	font-size:17px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#coach .coach th .kana {
	font-size:11px;
}
#coach .coach td.image {
	width:150px;
	padding-right:20px;
}
#coach .coach td.exa {
	padding-right:20px;
}
#coach .coach td.info {
	border-left:1px solid #ffffff;
	padding-left:18px;
}
#coach .coach .prof td {
	vertical-align:top;
}
#coach .coach .view {
	border-top:1px solid #ffffff;
	margin-top:15px;
	padding-top:15px;
	padding-bottom:10px;
}
.title {
	width:760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
}

.title_kouenkai {
	width:760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033FF;
	border: thin double #00FFFF;
}


.title_ogata {
	width:760px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	background-color: #006600;
	border: thin double #00CC33;
	color: #FFFFFF;
}

.title_ogata2 {
	width:760px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	background-color: #006600;
	border: thin double #00CC33;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	text-align: center;
}


.content2 {
	width:760px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009933;
}
.content3 {
	width:400px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009933;
}

.o_txt{
	float:right;
	width:300px;
	text-align: left;
	margin-top: 0px;
}
.47_txt{
	float:right;
	width:750px;
	text-align: left;
	clear: both;
	margin-top: 15px;
}
.47_txt p{
	float:right;
	text-align: left;
	font-size:13px;
}


.o_img {
	float:left;
	width:450px;
	margin-bottom: 10px;
}
.47_aria {
	float:left;
	width:750px;
	margin-bottom: 15px;
	clear: both;
}

.content {
	width:760px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009933;
}

.content img{
	margin-bottom:10px;
}

.nenga_img {
	width:500px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: 0px;
}
.nenga_txt {
	float:right;
	width:240px;
	text-align: left;
	margin-top: 10px;
	padding-left: 20px;
}


.c_img {
	float:left;
	width:350px;
	margin-bottom: 10px;
}
.cm_right {
	width:340px;
	height:220px;
	float:left;
	margin-bottom:10px;
}
.c_txt {
	float:right;
	width:350px;
	text-align: left;
}

.c_txt img{
	margin-bottom:10px;
}
.newsbox{
	line-height:1.5em;
}

/*↓↓メディア掲載情報ページ*/
.mediaFlv{
	width:400px;
	float:left;
}
.mediaFlvTxt{
	float:right;
	width:350px;
	text-align: left;
	margin-top: 0px;
}
.mediaImg {
	float:right;
	width:480px;
	margin-bottom: 10px;
}
.mediaTxt{
	float:left;
	width:280px;
	text-align: left;
	margin-top: 0px;
}
/*↑↑メディア掲載情報ページ*/

/*-----dlリスト-----*/
dl,dt,dd,form{
	margin: 5px;
	padding: 0px;
}

.dl_list {
	padding: 5px;
	border: 1px solid #EEEEEA;
	float: left;
	margin-bottom: 25px;
}
.dl_list dt {
	font-weight: bold;
	float: left;
	width: 100px;
	text-align: left;
	font-size: 13px;
}
.dl_list dd {
	float: left;
	width: 500px;
	text-align: left;
	font-size: 13px;
}
.dl_list dl {
	clear: left;
	width: 670px;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}
.dl_list dd a {
	line-height: 1.4em;
}
.cont_bt {
	width:350px;
	float:left;
	margin-left:175px;
	margin-right:auto;
}
.con_50_l{
	width:150px;
	font-size: 14px;
	line-height: 150%;
	color: #009933;
	font-weight: bold;
	float: left;
	margin-left: 180px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.con_50_r{
	width:300px;
	font-size: 14px;
	line-height: 150%;
	color: #009933;
	font-weight: bold;
	float: left;
}
.clearfix:after {
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.mt10 {
	margin-top: 10px;
}
.hissu {
	color: #FF0000 !important ;font-weight: bold;
}

/*PBCトップアクセス*/
.access{
	margin:20px auto 60px;
}
.access p{
	font-weight:bold;
	border:5px solid #e2e2e2;
	font-size:25px;
	padding:15px;
	text-align:center;
	width:720px;
	margin:0 auto 20px;}
